Prashanth Rao

Support for .NET framework 4

Discussion created by Prashanth Rao on Apr 5, 2011
Latest reply on Jan 6, 2012 by Oliver Clark

Will Blaze Advisor support .NET framework 4.  I tried to install even though the installation is successfull the application failed to start. 

Outcomes